
  @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,600&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: auto;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
}

a{
	text-decoration:none;
	cursor:pointer;
	color:#000;
}

a:hover,
a:focus,
a:visited{
	outline:none;
	color:#000;
}
button {
    cursor: pointer;
    border: none;
    border-radius: 20px;
    outline: none;
}
i {
    cursor: pointer;
}
ul {
    list-style: none;
    padding-left: 0px;
}



                                            /* header */

header {
    margin-top: 10px;
    margin-bottom: 10px;

}

/* toggle-nav   */
a,button{
    cursor: pointer;
  }

  .toggle-nav{
    position: absolute;
    top: 100px;
    right: 50px;
    width: 250px;
    background-color: #fff;
    z-index: 100;
    height: 100vh;
    overflow-y: scroll;
    padding-bottom: 200px;

  }
    .navbar-list .nav-name{
        font-weight: 500;
    }


  .navigation{
    position: fixed;
    right: -500px;
    width: 350px;
    height: 100%;
    background-color: #fff;
    transition: .5s;
    z-index: 1000;
    top: 0;
    display: none;
    /* overflow: scroll; */
  }

  .navigation ul li{
    color: #000;
    text-align: right;
    text-transform: uppercase;
    list-style-type: none;

    padding: 8px 16px;
    border-bottom: 1pt solid #000;
  }


  .navigation ul li a{
    color: #000;
    text-decoration: none;
    font-size: 16px;
  }

  .hamburger, .bar{
    /* position: fixed; */
  }

  .hamburger{
    display: block;
    /* top: 40px; */
    /* right: 5%; */
    width: 30px;
    /* height: 30px; */
    /* transform: translateY(-50%); */
    border: 0;
    background: 0 0;
    cursor: pointer;
    z-index: 110;
    display: none;
    /* margin-left: 20px; */
  }

  .bar{
    top: 3px;
    background: #000;
    width: 100%;
    height: 4px;
    transition: all .3s ease-in;
    margin-bottom: 3px;
  }

  #bar2{
    /* top: 11px; */
  }

  #bar3{
    /* top: 19px; */
  }

  .navigation.active{
    right: 0;
    /* top: 26px; */
  }
  .dropdown-toggle::after {
    margin-left: 5px;
  }
  .dropdown-toggle.active::after {
    transform: rotate(180deg);
  }

  .hamburger.open #bar1{
    /* background-color: #fff; */
    /* transform: rotate(45deg) translate(6px, 5px); */
    display: none;
  }

  .hamburger.open #bar2{
    /* background-color: transparent; */
    /* background-color: #fff; */
    display: none;
  }

  .hamburger.open #bar3{
    /* background-color: #fff; */
    /* transform: rotate(-45deg) translate(6px, -5px); */
    display: none;
  }

  .navigation-close {
    font-size: 40px;
    position: absolute;
    top: 10px;
    right: 5%;
    color: #000;
  }


  .toggle-nav a, .dropdown-toggle {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
  }

   .dropdown-container  li  {
    border-bottom: none !important;
  }
  .dropdown-container li a {
    padding: 0px 15px !important;
  }

   .dropdown-container  li a:hover {
    color: red;
  }

  .dropdown-container {
    display: none;
    /* background-color: #262626; */
    padding-left: 8px;
  }


  @media (max-width: 1200px) {
    .navigation {
        display: inline-block;
    }
    .hamburger {
    display: inline-block;
    }
  }
  @media (max-width: 768px) {

    .toggle-nav{
        right: 30px;
    }
    .navigation ul li{
        padding: 5px 10px;
    }
    .navigation ul li a{
        font-size: 14px;
    }

    .dropdown-container li a {
        padding: 0px 15px !important;
    }

  }

  @media (max-width: 600px) {
    /* .hamburger {
        top: 80x;
    } */
    .navigation {
        width: 300px;
    }
  }


.logo-header img {
    width: 140px;
    height: 120px;
}

@media (max-width: 600px) {
    .logo-header img {
        width: 100px;
        height: 40px;
    }
}
.navbar {
    display: flex;
    justify-content: center;
}

.navbar-list {
    display: flex;
    align-items: center;
    gap: 20px;

  }

  @media (max-width: 1200px) {
    .navbar {
        display: none;
    }
  }

  .navbar ul li:hover{
    color: #5fcac7;
  }
.nav-dropdown {
    transition: all 0.5s ease;
  }

  .nav-dropdown .nav-dropbtn {
    font-size: 16px;
    border: none;
    outline: none;
    color: #000;
    padding: 8px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }

  .navbar a:hover, .nav-dropdown:hover .nav-dropbtn a {
    color: #5fcac7;
  }

  .nav-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 10;
  }

  .nav-dropdown-content a {
    float: none;
    color: black;
    padding: 4px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }

  .nav-dropdown:hover  .nav-dropbtn i {
        transform: rotate(180deg);
  }

  .nav-dropdown:hover .nav-dropdown-content {
    display: block;
  }




  /* .dropdown-language */

.dropdown-language {
	display: inline-block;
	position: relative;
  }

  @media (max-width: 1200px) {
    .dropdown-language {

    }
  }

  .dropdown-language button{
	border:none;
	border-radius:5px;
	font-size:14px;
	cursor:pointer;
	color: #000;
	background: none;
	border: 1px solid #000;
	padding: 3px;
  }

  .dropdown-language button:hover{
	/* background-color:#ddd; */
	color: #1c3545;
  }

  .dropdown-language__content {
	display: none;
	position: absolute;
	overflow: auto;
	background-color:#fff;
	border-radius:5px;
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
	z-index: 999;
  }

  .dropdown-language:hover .dropdown-language__content {
	display: block;
  }

  .dropdown-language__content a {
	display: block;
	color: #1c3545;
	padding: 5px;
	text-decoration: none;
	padding:8px 15px;
  }

  .dropdown-language__content a:hover {
	color: #fff;
	background-color: #5fcac7;
	border-radius:5px;
  }
  .language-arrow {
	margin-left: 5px;
	display: inline-block;
	transition: transform 0.3s;
  }

  .dropdown-language:hover .language-arrow {
	transform: rotate(180deg); /* Rotate the arrow when the dropdown is hovered */
  }



  .header-right {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .header-basket {
    position: relative;
    margin-right: 10px;
  }
  .count-basket {
    position: absolute;
    top: -10px;
    right: -10px;
    color: #fff;
    background-color: rgb(170, 51, 51);
    border-radius: 50%;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
  }
  .site-area {
    position: relative;
  }
  .site-slider {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  .site-slider-cart {
    /* width: 100%; */
    background: #000;
    position: relative;
  }
 .site-slider-cart img {
    height: 300px;
    width: 100%;
    object-fit: cover;
    opacity: 0.5;
    /* position: relative; */

  }
  .site-text {
    color: #fff;
    position: absolute;
    z-index: 1;
    top: 70px;
    width: 100%;
    font-size: 33px;
    text-shadow: 1px 1px #000;
    font-weight: bold;
  }

  .site-text h1 {
    text-align: center;
  }
  
    @media (max-width: 992px) {
    .site-text {
        top: 60px;
    }
    
    }

  @media (max-width: 600px) {
    .site-text {
        top: 30px;
    }
    .site-text h1{
      font-size: 18px !important;
    }
  }
    
  .catalog-area {
    margin-top: 70px;
  }
  .catalog-area-title {
    text-align: center;
    margin-bottom: 70px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
  }
  .catalog-cart-title a h3 {
    font-size: 1em;
    font-weight: 600;
    cursor: pointer;
  }
  .catalog-cart {
    position: relative;
    border-radius: 15px;
    margin-bottom: 30px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    transition: all 0.7s ease;
  }

  .catalog-cart-img {
    position: relative;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background: #000;
    overflow: hidden;

  }
  .catalog-cart-image  img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    opacity: 0.7;
    transition: all 0.2s linear;
    cursor: pointer;

  }
  .catalog-cart-img  img:hover {
    transform: scale(1.1);
  }
  .catalog-cart:hover .catalog-cart-img-absolute a {
    color: #000;
    background-color: #fff;
  }
  .catalog-cart-img-absolute a {
    position: absolute;
    top: 330px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    border: 1px solid #fff;
    border-radius: 15px;
    width: 200px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .catalog-cart-img-absolute span{
    position: absolute;
    top: 0;
    right: 0;
    color: #000;
    background: #fff;
    padding: 5px 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 14px;
  }

  .catalog-cart-title {
    padding: 20px;
    font-style: italic;
  }

  .faq-area {
    margin-top: 100px;
  }
  .faq-area-title {
    text-align: center;
    font-style: italic;
    font-weight: 600;
    margin-bottom: 10px;
    /* padding-top: 30px; */
  }



.faq-card {
    background: #fff;
    color: #333;
    width: 100%;
    border-radius: 15px;
}

.hero {
    display: flex;
    justify-content: center;
    /* transform: translateY(-55%); */
}
.hero .img {
    filter: drop-shadow(0rem 1.5rem rgba(0,0,0,0.1));
    transition: 0.3s ease-out;
}
.faq-card:hover .img {
    filter: drop-shadow(0rem 2.5rem rgba(0,0,0,0.1));
}



.acc-container {
    padding: 4rem 2rem;
}
.acc-btn {
    width: 100%;
    padding: 1.6rem 2rem;
    font-size: 20px;
    cursor: pointer;
    background: inherit;
    border: none;
    outline: none;
    text-align: left;
    transition: all 0.5s linear;
    border-bottom: 1px solid #ccc;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.acc-btn:after {
    content: "\27A4";
    /* color: #fa8d0c; */
    color: #9ba1d8;
    float: right;
    transition: all 0.3s linear;
}
.acc-btn.is-open:after {
    transform: rotate(90deg);
}
.acc-btn:hover, .acc-btn.is-open {
    color: #000;
    /* font-weight: bold; */
}

.acc-content {
    max-height: 0;
    color: rgba(0,0,0,0.75);
    font-size: 16px;
    margin: 0 2rem;
    padding-left: 1rem;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    /* border-bottom: 1px solid #ccc; */
}

.credit {
    text-align: center;
    padding: 1rem;
}
.credit a {
    text-decoration: wavy underline;
    color: dodgerblue;
}

@media (max-width: 1000px) {
  .acc-container {
    padding: 2rem 1rem;
 }
  .acc-btn {
    padding: 15px 10px;
    font-size: 18px;
  }
  .acc-content {
    font-size: 16px;
  }
}
@media (max-width: 600px) {
  .acc-container {
    padding: 1rem 0.5rem;
 }
  .acc-btn {
    padding: 20px 10px;
    font-size: 14px;
  }
  .acc-content {
    font-size: 12px;
  }
}

footer {
  margin-top: 60px;
  padding: 30px;
  padding-bottom: 5px;
}
.footer-logo {
  width: 200px;
  height: 100px;
}

.footer-icons {
  display: flex;
  gap: 10px;
  align-items: center;
}
.footer-icons a {
  background-color: #fff;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;

}
.footer-nav {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
}


.footer-contact {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
}

.footer-nav ul li{
  margin-bottom: 10px;
}
.footer-contact ul li{
  margin-bottom: 10px;
}

@media (max-width: 992px) {
  .footer-nav {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
    margin-top: 50px;
  }
  .footer-contact {
    flex-direction: column;
    align-items: flex-start;
  }
}



.copyright {
  padding: 10px;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px 30px 0 0;
  background-color: #fff;
}

.markup-agency h5 {
  color: #000;
  /* text-transform: uppercase; */
  font-size: 13px;
  font-weight: 600;
  margin: 5px 0;
  line-height: 2.2;
}

.footer-markup,
.footer-markup:hover {
  position: relative;
  color: #000;
}

.footer-markup::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background-image: -webkit-linear-gradient(
      0deg,
      rgba(245, 152, 74, 1) 0.5%,
      rgba(243, 78, 80, 1) 15%,
      rgba(242, 39, 83, 1) 25%,
      rgba(242, 27, 84, 1) 25%,
      rgba(6, 121, 252, 1) 130%
  );
  left: 0;
  bottom: -7px;
}


@media (max-width: 400px) {
  .markup-agency h5 {
    font-size: 10px;
    /* text-transform: lowercase */
  }
}

#toTop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 998;
  background: #000;
  border-radius: 50%;
  padding: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

#toTop i {
  color: white;
}

.section-title {
  background: url(../image/1.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
}
.section-title::before {
  content: '';
  display: block;
  position: absolute;
  background-color: #000;
  opacity: 0.5;
  width: 100%;
  height: 100%;

}

.section-title h2, h1, .section-title-p {
  position: relative;
  text-align: center;
  margin-bottom: 70px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 1px;
  /* background-color: #9ba1d8; */
  padding: 100px;
  color: #fff;
  opacity: 1;
}

.section-title-p {
    font-size: 30px;
}






.about-img img {
  width: 100%;
  height: 400px;
  object-fit: contain;
  border-radius: 8px;
}
.about-text {
  margin-top: 30px;
}
.about-text p {
  font-style: italic;
  line-height: 25px;
  text-indent: 15px;
}

@media (max-width: 600px) {
  .section-title h2 {
    padding: 40px;
    margin-bottom: 40px;
  }
  .about-img img {
    height: 350px;
  }
  .about-text p {
    font-size: 14px;
  }
}
.partners-cart {
  border: 1px solid rgb(219, 215, 215);
  padding: 30px;
  margin-bottom: 20px;

}


.partners-cart img {
  width: 100%;
  height: 100px;
  object-fit: contain;
  transition: 0.5s linear;
}
.partners-cart img:hover {
  transform: scale(1.1);
}

@media (max-width: 768px) {

  .partners-cart {
    padding: 20px;
  }
}
@media (max-width: 576px) {

  .partners-cart {
    padding: 10px;
  }
}


.contact-area {
  margin-top: 60px;
  width: 100%;
  display: flex;
  gap: 30px;
  margin-bottom: 100px;

  @media (max-width: 1000px) {
      flex-direction: column;
  }
}
.contact-form {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 60%;
  @media (max-width: 1000px) {
      width: 100%;
  }
}

.contact-input {
  font-size: 15px;
  outline: none;
  border: 1px solid rgb(212, 199, 199);
  padding: 15px;
  width: 100%;
  border-radius: 10px;
}
.contact-form-top {
  display: flex;
  gap: 10px;

  @media (max-width: 600px) {
      flex-direction: column;

  }
}
.contact-form-middle {
  display: flex;
  gap: 10px;

  @media (max-width: 600px) {
      flex-direction: column;

  }
}
.contact-form-bottom {
  display: flex;
  gap: 10px;
}

.contact-communication {
  width: 38%;
  background-color: #000;
  color: #fff;
  padding: 40px;
  /* text-align: center; */
  border-radius: 10px;
  height: max-content;

  @media (max-width: 1000px) {
      width: 100%;

  }
}
.contact-communication-social {
  margin-top: 60px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.contact-communication-social a {
  color: #fff;
}

.shop-location iframe {
  margin-top: 50px;
  width: 100%;
}

.contact-btn {
  color: #FFF;
  border-radius: 8px;
  background: #1B1B1B;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  transition: all 0.4s;
  padding: 15px 50px;
  text-transform: uppercase;
}
/* .contact-btn:hover {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
} */

.btn-black {
  color: #FFF;
  border-radius: 8px;
  background: #1B1B1B;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  transition: all 0.4s;
  padding: 14px 40px;
  text-transform: uppercase;

  @media (max-width:1000px) {
          padding: 15px 55px;
  }
  @media (max-width:900px) {
          padding: 10px 30px;

  }
  @media (max-width: 600px) {
      padding: 10px 20px;
      font-size: 14px;

  }
  /* @media (max-width: 600px) {
      padding: 8px 15px;
  } */
}
.btn-black:hover {
  color: #000;
  background-color: #FBFBFB;
  border: 1px solid #000;
}

.product-cart {
  margin-top: 30px;
  margin-bottom: 10px;
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;

}
.product-img {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  position: relative;
  overflow: hidden;
}
.product-img img {
width: 100%;
height: 250px;
object-fit: cover;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
transition: 0.5s linear;
}
.product-img img:hover {
  transform: scale(1.1);
}
.product-img span {
  position: absolute;
  top: 0;
  left: 0;
  background: green;
  color: #fff;
  padding: 5px 10px;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 10px;
  font-size: 14px;
}
.product-content {
  text-align: center;
  height: 80px;
}
.product-name {
  font-style: italic;
  text-align: center;
  font-size: 1em;
  margin-top: 10px;
  font-weight: 600;
}
.product-price {
  font-weight: 500;
  margin-top: 10px;
  font-size:1em;
  margin-bottom: 20px;
}
.product-btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
  padding-bottom: 20px;
}
.product-btn button  {
  border: 1px solid gray;
  background-color: #fff;
  outline: none;

  width:200px;
  height: 40px;
  transition: all 0.5s ease;
}
.product-btn button:hover {
  background: #000;
  color: #fff;
}
.product-btn-link {
  border: 1px solid gray;
  background-color: #fff;
  outline: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 40px;
  transition: all 0.5s ease;
  border-radius: 20px;
}
.product-btn-link:hover {
  background: #000;
  color: #fff;
}
.product-sorting {
  display: flex;
  justify-content: end;
}
.product-sorting select {
  padding: 10px;
}
@media (max-width: 992px) {
  .product-sorting  {
    margin-top: 30px;
  }
}
@media (max-width: 600px) {
  .product-sorting select {
    padding: 5px;
    font-size: 14px;
  }
  .product-name {
    font-size: 20px;
  }
  .product-price {
    font-size: 14px;
  }
  .product-btn button {
    font-size: 14px;
    padding: 5px 20px;
  }
}




.flowers-garden {
  margin-top: 27px;
}
.caption-offer {
  margin-top: 57px;
  color: #000;
  font-family: Poppins;
  font-size: 34px;
  font-weight: 500;
  line-height: 92.5%;
}
.products {
  gap: 15px;
  width: 100%;
  margin-top: 30px;

  @media (max-width:1300px) {
    gap: 30px;
  }
  @media (max-width:1000px) {
    flex-direction: column;
    align-items: center;
  }
}
.products-filter {
  border-radius: 8px;
  border: 1px solid gray;
  padding: 20px;
  height: max-content;
  margin-top: 40px;

 @media (max-width:1200px) {
    /* width: 30%;    */
    /* display: flex; */
    /* justify-content: start; */
  }
 @media (max-width:1000px) {
    /* width: 40%; */
  }
 @media (max-width:600px) {
    /* width: 100%; */
  }
}
.product-carts{
  flex-wrap: wrap;
  gap: 15px;

  @media (max-width:1300px) {
    /* width: 70%; */
    gap: 30px;
  }
  @media (max-width:1000px) {
    /* width: 100%; */
  }
}
.cart {
@media (max-width:1000px) {
  width: 100%;
}
}
.products-filter-types {
  flex-direction: column;
  margin-bottom: 15px;
}
.products-filter-item {
  padding-bottom: 5px;
  border-bottom: 1px solid gray;
}

.products-filter-item-title span {
  color: #3C3C3C;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
}
.filter-list {
  flex-direction: column;
  gap: 9px;
  color: #565656;
}
.filter-list  li  label{
  display: flex;
  align-items: center;
  gap: 9px;
}

.colour-list span {
  cursor: pointer;
}
.accordion > input[type="checkbox"] {
  position: absolute;
  left: -100vw;
}

.accordion .content {
  overflow-y: hidden;
  height: 0;
  transition: height 0.3s ease;
}
.accordion > input[type="checkbox"]:checked ~ .content {
  height: auto;
  overflow: visible;
}

 .accordion > input[type="checkbox"]:checked ~ .content   i {
  transform: rotate(180deg);
}


.handle label {
  display: flex;
  justify-content: space-between;
}

.accordion {
  margin-bottom: 1em;
}

.accordion > input[type="checkbox"]:checked ~ .content {
  padding: 15px;
  border-top: 0;
}

.accordion .handle {
  margin: 0;
  font-size: 1.125em;
  line-height: 1.2em;
}

.accordion label {
  color: #333;
  cursor: pointer;
  font-weight: normal;
  /* padding: 10px; */
}

.accordion label:hover,
.accordion label:focus {
  /* background: #d8d8d8; */
  /* border-radius: 10px; */
}


.blog-cart {
border-radius: 15px;
box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
margin-bottom: 30px;
}
.blog-cart-img {
  overflow: hidden;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.blog-cart-img img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    transition: 0.5s linear;
}
.blog-cart-img img:hover {
  transform: scale(1.1);
}
.blog-cart-content {
  padding: 30px 20px;
}
.blog-cart-content h3{
  font-size: 25px;
  font-style: italic;
  margin-bottom: 20px;
}
.blog-cart-content p{
  font-size: 15px;
}



.product-detail-right {
  padding-left: 15px;
}
.product-detail-right h1{
    color: #000;
    padding: 0px;
    text-align: left;
  font-size: 25px;
  font-weight: 600;
  font-style: italic;
  margin-bottom: 15px;
  /*margin-top: 25px;*/
}
.product-detail-right p{
  font-size: 15px;
  margin-bottom: 25px;
}
.product-detail-price {
  font-weight: 600;
  font-size: 25px;
  padding-left: 35px;
  font-style: italic;
  /* margin-bottom: 20px; */

}
.product-detail-btns {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
}
.whatsapp-link {
  /*background: #fff;*/
  /*color: green;*/
   border: 1px solid green;
  background: green;
  color: #fff !important;
  /*padding: 8px 30px;*/
  width: 300px;
  height: 40px;
  border-radius: 15px;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  transition: 0.2s linear;
  overflow: hidden;
  width: 300px;
}
.whatsapp-link:hover {
  color: green !important;
  background-color: #fff;
  border: 1px solid green;
}
.add-basket {
  background-color: #fff;
  border: 1px solid gray;
  color: #000;
  width: 300px;
  /*padding: 8px 60px;*/
  width: 300px;
  height: 40px;
  border-radius: 15px;
  transition: 0.2s linear;
}
.add-basket:hover {
  background-color: #000;
  color: #fff;
}


.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px !important;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain !important;
  cursor: pointer;
  border-radius: 15px !important;
}


.swiper {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.mySwiper2 {
  height: 300px;
  object-fit: contain !important;
  width: 100%;
  margin-bottom: 20px;
  border-radius: 10px;
}

@media (max-width: 992px) {
    .mySwiper2 {
        height: 300px;
        object-fit: contain;
    }
}

.mySwiper {
  height: 100px;
  box-sizing: border-box;
  padding: 10px 0;
  border-radius: 10px;
}

.mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
  border-radius: 10px;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 500px;
  object-fit: cover;
  border-radius: 10px;
}
.mySwiper .swiper-slide img {
  width: 100%;
  height: 140px;
  object-fit: contain;
}


/* The Modal (background) */
.galery-modal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(74, 68, 68, 0.434);
}

/* Modal Content */
.galery-modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  /* width: 70%; */
  max-width: 1000px;
  background: transparent;
}

/* The Close Button */
.galery-close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.galery-close:hover,
.galery-close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.galery-mySlides {
  display: none;
}

/* Next & previous buttons */
.galery-prev,
.galery-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 40px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  /* background-color: #fff; */


  @media (max-width: 900px) {
    font-size: 18px;
  }
}

/* Position the "next button" to the right */
.galery-next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.galery-prev:hover,
.galery-next:hover {
  /* background-color: rgba(0, 0, 0, 0.8); */
}

/* Number text (1/3 etc) */
.galery-numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.galery-caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.galery-active,
.galery-demo:hover {
  opacity: 1;
}

img.galery-hover-shadow {
  transition: 0.3s;
  width: 100%;
}

.galery-hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.galery-mySlides img {
  width: 100%;
  height: 550px;
  object-fit: cover;
}

@media (max-width: 1400px) {
  .galery-mySlides img {
    height: 500px;
  }
}
@media (max-width: 1200px) {
  .galery-mySlides img {
    height: 400px;
  }
}

@media (max-width: 768px) {
  .galery-mySlides img {
    height: 300px;
  }
}

/* videos */

.galery-single img{
  width: 100%;
  object-fit: cover;
  height: 350px;
  margin-bottom: 20px;
}

.order-cart {
  display: flex;
  /* gap: 40px; */
  justify-content: space-between;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  /* border: 1px solid gray; */
  padding: 20px 30px;
  align-items: center;
  border-radius: 10px;
  margin-bottom: 30px;
}

.order-cart-img img {
  width: 100% !important;
  height: 120px !important;
  object-fit: contain;
  border-radius: 15px;
}
.order-cart-content a h3 {
  font-size: 22px;
  font-weight: 500;
  font-style: italic;
  margin-bottom: 20px;
}
.order-cart-content span {
  font-weight: 500;
  font-size: 16px;
}

.order-cart-btns {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.order-cart-btns button {
  width: 26px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background-color: #000;
  color: #fff;
}
.order-cart-btns span {
  font-size: 16px;
}
.remove-order button{
  background-color: red;
  color: #fff;
  padding: 6px 30px;
}

.order-cart-left {
  display: flex;
  align-items: center;
   gap: 30px;
}

.delete-icon {
  display: none;
}

@media (max-width: 768px) {
  .order-cart {
    padding: 10px;
  }
  .order-cart-content a h3 {
    font-size: 18px;

  }
  .order-cart-img img {
    height: 100px;
  }
  .remove-order button{
    padding: 6px 20px;
    font-size: 14px;
  }
}
@media (max-width: 550px) {
  .order-cart-left {
    /* flex-direction: column; */
  }
  .order-cart {
    padding: 5px;
    /* flex-direction: column; */
  }
  .order-cart-content a h3 {
    font-size: 16px;
    margin-bottom: 10px;

  }
  .order-cart-content span {
    font-size: 14px;
  }
  .order-cart-img img {
    height: 50px;
  }
  .remove-order button{
    padding: 6px 10px;
    font-size: 12px;
  }
  .order-cart-btns {
    margin-top: 10px;
  }
}

@media (max-width: 450px) {
  .order-cart-content a h3 {
    font-size: 14px;
    margin-bottom: 5px;

  }
  .order-cart-btns button {
      width: 20px;
      height: 20px;
  }
  .remove-order button{
    display: none;
  }
  .delete-icon {
    display: block;
  }

}

.shopping-basket-summary-content {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  border-radius: 10px;
  border-radius: 4px;
  padding: 20px;
}
.summary-basket {
  text-align: center;
  margin-bottom: 40px;
  font-size: 20px;
  font-weight: 600;
}
.payments {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.payment-data {
  display: flex;
  justify-content: space-between;
}
.payment-type {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.credit {
  margin-top: 15px;
  gap: 10px;
  color: gray;
  font-size: 18px;
}
.cash {
  margin-top: 15px;
  gap: 10px;
  color: gray;
  font-size: 18px;
}
.shopping-button {
  margin-top: 30px;
  justify-content: center;
}
.shopping-button {
  display: flex;
  justify-content: center;
  align-items: center;
}
.comfirm-btn {
  cursor: pointer;
  background: #000;
  color: #fff;
  font-size: 16px;
  border-radius: 15px;
  padding: 10px 60px;
  transition: 0.5s linear;
}
.comfirm-btn:hover {
  background: #fff;
  color: #000;
  border: 1px solid #000;

}
.payment-type input {
  margin-top: 20px;
  border-radius: 10px;
  border: 1px solid gray;
  padding: 2px;
  padding-left: 10px;
  outline: none;
}
.payment-type button {
  background-color: #000;
  color: #fff;
  padding: 7px 20px;
  margin-top: 15px;
  transition: 0.5s linear;
}

@media (max-width: 600px) {
  .payment-type button {
    font-size: 13px;
    padding: 6px 10px;
  }

  .payment-type input {
    margin-top: 18px;
    width: 130px;
  }
}


.checkout-data {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 100px;
}

.checkout-data input, textarea{
  padding: 10px;
  padding-left: 20px;
  border-radius: 10px;
  border: 1px solid rgb(198, 187, 187);
}
.order-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 14px;
}
.order-table th {
  background-color: #000;
  color: #fff;
}
.order-table th,td {
  border: 1px solid gray;

  padding: 10px;
  text-align: center;
}
.order-table img {
  width: 100%;
  height: 60px;
  object-fit: contain;
  border-radius: 10px;
}
.checkout-order-heading {
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}

@media screen and (max-width: 600px) {
  .checkout-order-heading {
    font-size: 14px;
  }
  .checkout-order-heading h4   {
    font-size: 16px;
  }
  table {
    border: 0;
    margin-top: 20px;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    font-size: 16px;
  }

  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table td:last-child {
    border-bottom: 0;
  }

  table tr {
      margin-bottom: 30px;
  }
}



.dropbtn-search {
  background-color: inherit;
  color: #000;
  /* padding: 16px; */
  font-size: 16px;
  border: none;
  cursor: pointer;
  width: 100%;
}

.dropbtn-search:hover, .dropbtn-search:focus {
  /* background-color: #3e8e41; */
}

#myInput {
  font-size: 16px;
  padding: 14px 20px 12px 20px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%;
  border-radius: 10px;
}

#myInput:focus {outline: 3px solid #ddd;}

.dropdown-search {
  position: relative;
  display: inline-block;
}

.dropdown-search-content {
  transform: translateX(-400px);
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 400px;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
  border-radius: 10px;
}

.dropdown-search-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-search a:hover {background-color: #ddd;}

.show {display: block;}

@media (max-width: 768px) {
  .dropdown-search-content {
    transform: translateX(-250px);

  }
}
@media (max-width: 500px) {
  .dropdown-search-content {
    transform: translateX(-203px);

  }
}
@media (max-width: 400px) {
  .dropdown-search-content {
    transform: translateX(-140px);
    min-width: 300px;

  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -45px, 0);
    transform: translate3d(0, -45px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.sticky-bar.stick {
  -webkit-animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
          animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
  position: fixed;
  top: -10px;
  width: 100%;
  z-index: 99;
  left: 0;
  background-color: #fff;
  -webkit-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition:  .3s linear;
  padding: 5px;
  /* transform: translateY(-10px); */
}



.card-price-filter {
  /* width: 220px; */
  /* width: 100%; */
  background-color: #fff;
  border-radius: 5px;
  padding: 20px;
  /* box-shadow: 0px 9px 20px 0px rgba(14, 88, 48, 0.1); */
  height: max-content;
  /* border: 1px solid #000; */
  /* margin-top: 30px; */

  @media (max-width:1000px) {
      /* width: 50%; */
    }
    @media (max-width:600px) {
      width: 100%;
    }
}

.card-price-filter  h4 {
  /* font-size: 14px; */
  /* font-weight: 500; */
  /* color: #000; */
  /* margin-bottom: 20px; */
  /* text-align: center; */
  margin: 0;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.2em;
  /* border-bottom: 1px solid  #000; */
  padding-bottom: 15px;
}

.price-content {
  /* padding-top: 10px; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 10px;
}

.card-price-filter label {
  font-size: 12px;
  font-weight: 500;
}

.card-price-filter p {
  font-size: 14px;
  font-weight: 600;
}
  .filter-price {
      gap: 20px;
  }
  .filter-price input {
      width: 100%;
      padding-left: 10px;
      border-radius: 4px;
      border: 1px solid gray;
      font-size: 14px;
  }
.range-slider {
  /* width: 180px; */
  position: relative;
  margin: 15px 0 30px 0;
}

.range-fill {
  height: 6px;
  background-color: #36b37e;
  position: absolute;
  z-index: 1;
}

.card-price-filter input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  background: transparent;
  position: absolute;
  left: 0;
}

.card-price-filter input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background: #36b37e;
  cursor: pointer;
  margin-top: -5px;
  position: relative;
  z-index: 1;
}

.card-price-filter input[type="range"]::-webkit-slider-runnable-track {
  width: 100%;
  height: 5px;
  background: #e8e8e8;
  border-radius: 3px;
  border: none;
}


  .modal-img {
      display: none;
      position: fixed;
      z-index: 999;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: hidden;
      background-color: rgba(0, 0, 0, 0.7);
  }

  /* Modal Content */
  .modal-img-content {
      position: relative;
      margin: 10% auto;
      padding: 30px;
      width: 80%;
      max-width: 600px;
      background-color: #fefefe;
      border-radius: 8px;
  }

  /* Close Button */
  .modal-img-close {
      position: absolute;
      top: -5px;
      right: 6px;
      font-size: 34px;
      font-weight: bold;
      cursor: pointer;
      /*color: #fff;*/
      /*background: #000;*/
      /*border-radius: 50%;*/
      /*width: 30px;*/
      /*height: 30px;*/
      /*display: flex;*/
      /*align-items: center;*/
      /*justify-content: center;*/
  }

  /* Close button hover effect */
  .modal-img-close:hover {
      color: #555;
  }

  /* Responsive image inside modal */
  .modal-img-content img {
      width: 100%;
      height: 400px;
      object-fit: cover;
      border-radius: 8px;
  }



  .checkout-succes {
    margin-top: 130px;
    /* text-align: center; */
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
    justify-content: center;
    border: 1px solid #dc3b3e;
    background-color: #dc3b3e;
    padding: 60px;
    color: #fff;
    border-radius: 10px;
    margin-bottom: 100px;



  }

  .home-link {

  }
  .home-link a{
    padding: 10px 40px;
    border-radius: 12px;
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
    transition: 0.5s linear;
  }

  .home-link a:hover {
    background-color: #fff;
    color: #3bdc3b;
    border: 1px solid #3bdc3b;
  }

  @media (max-width: 600px) {
    .checkout-succes {
      padding: 20px;
    }

    .home-link a{
        padding: 8px 20px;
        font-size: 14px;
    }
  }
  @media (max-width: 450px) {
    .checkout-succes {
      padding: 25px 10px;
      padding-bottom: 20px;
      gap: 20px;
    }
    .checkout-succes h2 {
      font-size: 18px;
      font-weight: 600;
    }
    .checkout-succes span {
      font-size: 14px;
    }
    .checkout-succes p {
      font-size: 14px;
      font-weight: 400;
    }

  }
  

.product_whatsapp-link{
  /*background: #fff;*/
  /*color: green;*/
   border: 1px solid green;
  background: green;
  color: #fff !important;
  /*padding: 8px 30px;*/
  width: 200px;
  height: 40px;
  border-radius: 15px;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  transition: 0.2s linear;
  overflow: hidden;
  font-size: 13px;
}
.product_whatsapp-link:hover {
  color: green !important;
  background-color: #fff;
  border: 1px solid green;
}
